@charset "utf-8";
/* CSS Document */

* {
/*	margin:0;
*/	padding:0;
	}
body {
	margin:0;
	text-align:center;
	line-height: 15px;
	background: rgba(249, 249, 249, 0.36);
	}
/* Main div Start from Here */
.wrapper {
	width:100%;
	float:left;
	background:#fff;
	
	}
.left_margin {
	background:url(../images/left_margin.gif) center repeat-y;
	}
.right_margin {
	background:url(../images/right_margin.gif) center repeat-y;
	}

/* Header Start From Here */
.header {
	height:113px;
	width:100%;
	}
.logo {
	position:absolute;
	float:left;
	}
.idc_name {
	position:absolute;
	margin-top:15px;
	margin-left:85px;
	}
.menu_back {
	position:absolute;
	width: 939px;
	margin: 67px auto;
	background-color: #0057A7;
	background-image: linear-gradient(#0057A7, rgba(0, 87, 167, 0.69));
	border-radius: 10px;
	
	
	
	}
/*.menu_back ul {
	padding-left:90px;
	
	}
.menu_back li {
	display: inline;
	margin-left:-4px
	}

.menu_back a {
	padding: 5px 13px;
	font-size: 15px;
	display: inline-block;
	font-weight: bold;
	font-family: arial;
	border-right: 1px solid rgba(255, 255, 255, 0.32);
	margin-top: 2px;
	color:#fff;
	
	}

.menu_back a:hover {
	background-color:#fff;
	color:#00C;
}

.menu_back .first a {
	background: none;
}*/
.virtualtour_ic {
	position:absolute;
	height:15px;
	width:15px;
	margin-top:1px;
	margin-left:850px;
	}
.search_ic {
	position:absolute;
	height:15px;
	width:15px;
	margin-top:1px;
	margin-left:880px;
	}
.sitemap_ic {
	position:absolute;
	height:15px;
	width:15px;
	margin-top:1px;
	margin-left:910px;
	}

/* Menu End From Here */



	/* Sub left Header Start From Here */
.left_header {
	position:absolute;
	margin-top:114px;
	height:195px;
	width:248px;
	background:url(../images/search_bg.gif) no-repeat;	
	}
.news_heading {
	position:absolute;
	margin-top:10px;
	margin-left:2px;
	}
.news_idc {
	position:absolute;
	margin-top:30px;
	margin-left:2px;
	height:100px;
	width:200px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size:10px;
	font-weight:200;
	color:#FFFFFF;	
}
a{
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size:12px;
	font-weight:400;
	color:#000066;
}
	/* Sub left Header Start From Here */

.right_header {
	position: absolute;
	margin-left: 248px;
	width: 693px;
	height: 195px;
	margin-top: 112px;
	}
/* Header End Here */	

/* Body Main Start From Here */	

.body_main {
	width:100%;
	height:280px;
	color:#000;
	
	}
.body_left_panel
	{
	position:absolute;
	width:256px;
	height:auto;
	padding-left:13px;
	}
.blp_head
	{

	}
.blp_txt {
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size:11px;
	color:#424141;
	width:223px;
	
	}
.seperator {
	float:left;	
	margin-left:0px;
	margin-top:10px;
	}
.first_column {
	float:left;
	margin-left:10px;
	width:210px;
	}
.fc_head {
	float:left;
}

.second_column {
	float:left;	
	margin-left:10px;
	width:210px;
	}
.st_head {
	float:left;
}

.third_column {
	float:left;	
	margin-left:10px;
	width:210px;
	
	}
.pi_head {
	float:left;
}
.c_txt{
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size:11px;
	color:#424141;
	width:207px;
	
	
	}
/* Point Start From Here */
.c_txt ul	{
	margin:0;
	padding:0;
	}
.c_txt ul li
	{
	list-style-image:url(../images/bullet.jpg);
	list-style-position:inside;
	margin-top:13px;
	}
#sub ul{
	padding:0;
	margin:0;
	}
#sub li{
	margin-top:-0px;
	}

#sub a{
	background:url(../images/left_main.jpg) no-repeat;
	width:226px;
}
#sub_a ul{
	padding:0;
	
	}
#sub_a li{
	background:url(../images/left_sub.jpg) no-repeat;
	width:226px;
	display:block;
	margin-left:-5px;
	color:#000066;
	margin-top:-0px;
}	

#sub_a a{
	background:url(../images/left_sub.jpg) no-repeat;
	width:226px;
	display:block;
	padding-left:-10px;
	color:#000066;
}	

	
#sub li a{
	background:url(../images/left_sub.jpg) no-repeat;
	width:226px;
	display:block;
}	

#speclity{
	list-style-type:none;
	list-style:none;
	font-size:12px;
}
#speclity li{
	list-style-image:none;
	list-style-type:none;
	list-style:none;
	text-transform:capitalize;
	font-size:12px;
}
#speclity li a{
	font-size:12px;
}


/*	
ul
{
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size:10px;
	font-weight:400;
	color:#9c9c9c;
	margin:0;
	padding:0;
	margin-left:30px;
}

li
{
display: inline;
list-style-image:url(../images/images/bullet.jpg);

 for IE5 and IE6 */
 
.t_pad {
}
.td {
	padding:10px;
}

/*----------------------contact form----------------------------------*/


.formimprove {
	display: block;
	margin-right: 58px;
	float: right;
	margin-top: -48px;
	padding: 12px 9px;
	width: 245px;
	border: 1px solid #CCC;
	border-radius: 5px;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	behavior: url(PIE.htc);

}

.submit-btn {
	float: right;
	margin-top: 120px;
	margin-right: 150px;
	color: #FFF;
	border: 1px solid #CCC;
	border-radius: 6px;
	cursor: pointer;
	padding: 8px;
	width: 100px;
	font-size: 18px;
	background: url(../images/submit_btn.png);
}



.formimprove:focus {
	border: 1px solid #194FAC;
	-moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3), 0 0 3px #194FAC;
	-webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3), 0 0 3px #194FAC;
	box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3), 0 0 3px #194FAC;
}


.whole_background {
    margin-top: 70px;
    margin-left: 170px;
    background: none repeat scroll 0% 0% #F9F9F9;
    border: 1px solid #CCC;
    height: 550px;
    width: 450px;
    padding: 31px 0px 23px 36px;
    border-radius: 12px;
}

/*----------------------contact form for career----------------------------------*/

.formimprove_career {
	display: block;
	margin-right: 58px;
	float: right;
	margin-top: -48px;
	padding: 12px 9px;
	width: 245px;
	border: 1px solid #CCC;
	border-radius: 5px;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	behavior: url(PIE.htc);

}

.submit-btn_career {
	float: right;
	margin-top: 135px;
	margin-right: 150px;
	color: #FFF;
	border: 1px solid #CCC;
	border-radius: 6px;
	cursor: pointer;
	padding: 8px;
	width: 100px;
	font-size: 18px;
	background: url(../images/submit_btn.png);
}



.formimprove_career:focus {
	border: 1px solid #194FAC;
	-moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3), 0 0 3px #194FAC;
	-webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3), 0 0 3px #194FAC;
	box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3), 0 0 3px #194FAC;
}


.whole_background_career {
    margin-top: 70px;
    margin-left: 170px;
    background: none repeat scroll 0% 0% #F9F9F9;
    border: 1px solid #CCC;
    height: 660px;
    width: 450px;
    padding: 31px 0px 23px 36px;
    border-radius: 12px;
}



/*-----------------------------Drop down Menu----------------------------------------*/

.pagetitle-otherpages{
	font-size: 25px;
	position: relative;
	margin-left: 42px;
	margin-bottom: -56px;
	margin-top: 55px;
	color: #666;
	font-weight: bold;
	font-family: arial;}



#newnewmenu {
    width: 960px;
    margin: 60px auto;
    border: 1px solid #222;
    background-color: #111;
    background-image: linear-gradient(#444, #111);
    border-radius: 6px;
    box-shadow: 0 1px 1px #777;
}



#newmenu li {
    float: left;
    border-right: 1px solid rgba(25, 37, 173, 0.26);
    position: relative;
	list-style: outside none none;
}

#newmenu a {
    float: left;
    padding: 12px 30px;
    color: #fff;
    text-transform: uppercase;
    font: bold 12px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #0057A7;
}

#newmenu li:hover > a {
    color: #0057A7;
	background-image:url(../images/nav_hover.png);
	
}

*html #newmenu li a:hover { /* IE6 only */
    color: #0057A7;
	background-image:url(../images/nav_hover.png);
}

#newmenu ul {
    margin: 20px 0 0 0;
    _margin: 0; /*IE6 only*/
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 38px;
    left: 0;
    z-index: 1;    
    background: #444;   
    background: linear-gradient(#0057A7, #0057A7) repeat scroll 0% 0% transparent;
    box-shadow: 0 -1px 0 rgba(255,255,255,.3);  
    border-radius: 3px;
    transition: all .2s ease-in-out;
}

#newmenu li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
}

#newmenu ul ul {
    top: 0;
    left: 150px;
    margin: 0 0 0 20px;
    _margin: 0; /*IE6 only*/
    box-shadow: -1px 0 0 rgba(255,255,255,.3);      
}

#newmenu ul li {
    float: none;
    display: block;
    border: 0;
    _line-height: 0; /*IE6 only*/
    box-shadow: 0px 1px 0px #0057A7, 0px 2px 0px rgba(3, 75, 141, 1);
}

#newmenu ul li:last-child {   
    box-shadow: none;    
}

#newmenu ul a {    
    padding: 10px;
    width: 130px;
    _height: 10px; /*IE6 only*/
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

#newmenu ul a:hover {
	background-image:url(../images/nav_hover.png);
	color: #0057A7;

}

#newmenu ul li:first-child > a {
    border-radius: 3px 3px 0 0;
}

#newmenu ul li:first-child > a:after {
    content: '';
    position: absolute;
    left: 40px;
    top: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #0057A7;
}

#newmenu ul ul li:first-child a:after {
    left: -6px;
    top: 50%;
    margin-top: -6px;
    border-left: 0; 
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-right: 6px solid #3b3b3b;
}

#newmenu ul li:first-child a:hover:after {
    border-bottom-color: #04acec; 
}

#newmenu ul ul li:first-child a:hover:after {
    border-right-color: #0299d3; 
    border-bottom-color: transparent;   
}

#newmenu ul li:last-child > a {
    border-radius: 0 0 3px 3px;
}







 /*Social icon facebook*/
   
.social-icons {
	padding: 0!important;
	margin: 0!important;
	list-style-type: none!important;
}
.social-icons li{
	float: left!important;
	margin-right: 2px!important;
	margin-bottom: 2px!important;
	padding: 0px!important;
	display: inline!important;
	width: auto!important;

}			
.social-icons li a {
	-moz-transition: all 0.3s ease 0s;
	display: block!important;
	float: left!important;
	height: 100%!important;
	margin: 0!important;
	padding: 0!important;
	width: 40px!important;
	height: 40px!important;
	text-indent: -9999px!important;
}
.social-icons li a:hover {
	background-position: 0 -40px!important;
}
.social-icons li a {
	background-color:transparent;
}


.social-icons li.facebook a {
	background: url('../images/facebook.png') no-repeat scroll 0px 0px transparent;
}
.social-icons li.facebook a:hover {
	background-color: #3b5998;
}
    /* End Social icon facebook*/
	
	
.footer_menu{
	float: left;
	padding-right: 6px;
	list-style: outside none none;
	font-size: 12px;
	font-family: arial;

}

.footer_menu a{
	text-decoration: underline;
	
}

/***************************************************************************/



.footer_container{
	margin-top: 7%;
	margin-left: 9%;
	
}


.col1{
	float: left;
	padding-right: 21%;
	line-height: 147%;
	margin-top: 7%;
	
}


.col2{
	float: left;
	padding-right: 21%;
	line-height: 147%;
	margin-top: 7%;
	
}


.col3{
	float: left;
	padding-right: 16%;
	line-height: 147%;
	margin-top: 7%;
	font-family: Verdana,Arial,Helvetica,sans-serif,Tahoma;
	font-size: 12px;
	font-weight: 400;
	color: #006;
	
}


.footer_menu1{
	list-style-image: url("../images/bullet.jpg");
	
	
}

.footer_menu1 a:hover{
	text-decoration:underline;
	
	
}

#copyright{
	position: relative;
	margin-top: 34%;
	
	
}

.our_clients{
	padding: 5px 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin-left: 43px;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	behavior: url(PIE.htc);
	
	
	
}

.our_clients:focus {
	border: 1px solid #194FAC;
	-moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3), 0 0 3px #194FAC;
	-webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3), 0 0 3px #194FAC;
	box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3), 0 0 3px #194FAC;
}
